/* CSS Document */

body
{
	margin:0px;
	padding:0px;
}


@font-face {
    font-family: 'AvenirNextLTProRegular';
    src: url('../fonts/AvenirNextLTProRegular.eot');
    src: url('../fonts/AvenirNextLTProRegular.eot') format('embedded-opentype'),
         url('../fonts/AvenirNextLTProRegular.woff2') format('woff2'),
         url('../fonts/AvenirNextLTProRegular.woff') format('woff'),
         url('../fonts/AvenirNextLTProRegular.ttf') format('truetype'),
         url('../fonts/AvenirNextLTProRegular.svg#AvenirNextLTProRegular') format('svg');
}

@font-face {
    font-family: 'AvenirNextLTProIt';
    src: url('../fonts/AvenirNextLTProIt.eot');
    src: url('../fonts/AvenirNextLTProIt.eot') format('embedded-opentype'),
         url('../fonts/AvenirNextLTProIt.woff2') format('woff2'),
         url('../fonts/AvenirNextLTProIt.woff') format('woff'),
         url('../fonts/AvenirNextLTProIt.ttf') format('truetype'),
         url('../fonts/AvenirNextLTProIt.svg#AvenirNextLTProIt') format('svg');
}

@font-face {
    font-family: 'AvenirNextLTProBold';
    src: url('../fonts/AvenirNextLTProBold.eot');
    src: url('../fonts/AvenirNextLTProBold.eot') format('embedded-opentype'),
         url('../fonts/AvenirNextLTProBold.woff2') format('woff2'),
         url('../fonts/AvenirNextLTProBold.woff') format('woff'),
         url('../fonts/AvenirNextLTProBold.ttf') format('truetype'),
         url('../fonts/AvenirNextLTProBold.svg#AvenirNextLTProBold') format('svg');
}

.main_wrapper
{
    width: 100%;
    float: left;
    margin: 0px;
    padding: 0px;
    background: url(../images/main_bg.jpg);
    background-repeat: no-repeat;
    background-size: 100%;
    min-height: 100vh;
	    background-attachment: fixed;
/*	    background-attachment: fixed;*/
}


.main_cont {
    float: none;
    width: 556px;
    margin: 0px auto;
    padding: 0px;
    position: absolute;
    top: 25%;
    bottom: 25%;
    left: 0;
    right: 0;
    height: 590px;
    vertical-align: middle;
}



.main_cont_one
{
	width:100%;
	float:none;
	max-width:242px;
	margin:0px auto;
	padding:0px;
   /* margin-top: 193px;	*/
}

.main_cont_two
{
	width:100%;
	float:left;
	margin:0px;
	padding:0px;
	text-align:center;	
	
}

.main_cont_two h3
{
	font-family: 'AvenirNextLTProBold';
    font-size: 17px;
    line-height: 19px;
    letter-spacing: 0.17px;
    color: #fff;
}

.main_cont_two p
{
    font-family: 'AvenirNextLTProRegular';
    font-size: 14px;
    line-height: 19px;
    color: #fff;
    margin-bottom: 0;
    letter-spacing: 0.2px;
}

.main_cont_three
{
    width: 100%;
    float: left;
    margin: 0px;
    padding: 0px;
    border-bottom: 1px solid #fff;
    font-size: 0px;
    margin-top: 22px;
    margin-bottom: 25px;
}

.con_start {
    float: left;
    margin: 0px;
    width: 100%;
   /* padding-bottom: 256px;*/
}

.desktop_top_img
{
	width:245px;
	height:44px;
	margin:0 auto;
	padding:0px;
}

.desktop_top_img img
{
    width: 100%;
  /*  margin-top: -50px;	*/
} 

.main_cont_four
{
	width:100%;
	float:left;
	margin:0px;
	padding:0px;
}

.main_cont_four_l
{
    width: 244px;
    float: left;
    margin: 0px;
    padding: 0px;
}

.main_cont_four_l ul {
    width: 100%;
    float: left;
    margin: 0px;
    padding: 0;
	    list-style: none;
    padding-left: 0px;
}


.main_cont_four_l ul li{
	width: 100%;
    float: left;
    margin: 0px;
    padding: 0;
    color: #fff;
    font-family: 'AvenirNextLTProRegular';
    font-size: 13px;
    line-height: 19px;
	position: relative;
}

/*.main_cont_four_l ul li span {
    position: relative;
    left: -6px;
}
*/

.main_cont_four_l ul li span {
    float: left;
    margin: 0px;
    padding: 0px;
}


.main_cont_four_r
{
	width:100%;
	float:left;
	margin:0px;
	padding:0px;
}

.main_cont_four_r ul {
    width: 100%;
    float: left;
    margin: 0px;
    padding: 0;
    padding-left: 12px;
	    list-style: none;
}


.main_cont_four_r ul li{
    width: 100%;
    float: left;
    margin: 0px;
    padding: 0;
    color: #fff;
    font-family: 'AvenirNextLTProRegular';
    font-size: 13px;
    line-height: 19px;
    position: relative;
}

.main_cont_four_r ul li span {
    float: left;
    margin: 0px;
    padding: 0px;
}



.main_cont_four_ml
{
	width:300px;
	float:left;
	margin:0px;
	padding:0px;
}

.main_cont_four_mr {
    width: 249px;
    float: right;
}

.main_cont_five
{
    width: 100%;
    float: left;
    margin: 0px;
    padding: 0px;
    margin-top: 27px;
}


.main_cont_five ul.gallery.clearfix {
    padding-left: 0;
    list-style: none;
}

.main_cont_five ul.gallery.clearfix li {
    float: left;
    width: 136px;
    height: 113px;
    margin-right: 4px;
}

.main_cont_five ul.gallery.clearfix li:last-child {
    margin-right: 0px;
}


.main_cont_five ul.gallery.clearfix li img {
    width: 100%;
    height: 100%;
}




.main_cont_six
{
	width:100%;
	float:left;
	margin:0px;
	padding:0px;
}

.main_cont_six p {
    margin-bottom: 0;
    font-family: 'AvenirNextLTProRegular';
    text-align: center;
    color: #fff;
    font-size: 10px;
    line-height: 19px;
}


.main_cont_seven
{
	width: 100%;
    float: left;
    margin: 0px;
    padding: 0px;
    margin-top: 22px;
    line-height: 19px;
}

.main_cont_seven p {
    margin-bottom: 0;
    font-family: 'AvenirNextLTProRegular';
    text-align: center;
    color: #fff;
    font-size: 13px;
    line-height: 19px;
}




.main_cont_four_l ul li:before {
    content: "-";
    position: absolute;
    left: -6px;
}


.main_cont_four_r ul li:before {
    content: "-";
    position: absolute;
    left: -6px;
}


/*.main_cont_four_l ul li:before {
    content: "-";
    position: relative;
    left: -4px;
}
*/

/*.main_cont_four_l ul li span:before {
    content: "-";
    position: relative;
    left: -4px;
}*/



.main_cont_seven a {
    font-family: 'AvenirNextLTProRegular';
    text-align: center;
    color: #fff;
    font-size: 13px;
    line-height: 19px;
}

.main_cont_seven a:hover {
	text-decoration:none;
 }



@media(min-width:320px) and (max-width:500px)
{
.main_wrapper {
    width: 100%;
    background: url(../images/main_bg_mobile.jpg) !important;
    background-attachment: fixed;
/*    min-height: 145vh;*/
}

.main_cont
{
	max-width: 100%;
    top: 0;
    bottom: 0;
    position: static;
    height: auto;
}
.main_cont_one
{
    margin-top: 36px;	
}

.desktop_top_img {
    width: 190px;
	height:40px;
}

.desktop_top_img img {
  /*  margin-top: -38px;*/
}

.main_wrapper .container {
    padding: 0;
}
.main_cont_two h3
{
    padding-left: 15px;
    padding-right: 15px;	
	    margin-top: 17px;
}

.main_cont_two p
{
    padding-left: 15px;
    padding-right: 15px;	
}

.main_cont_two p
{
    padding-top: 3px;	
}


.main_cont_four_l
{
	width:100%;
	text-align:center;
}

.main_cont_four_l ul li span
{
    text-align: center;
    width: 100%;
}



.main_cont_four_r
{
	width:100%;
	text-align:center;
}

.main_cont_four_r ul li span
{
	    text-align: center;
    width: 100%;
}


.main_cont_four_mr {
    width: 100%;
    float: left;
    text-align: center;
}



.main_cont_four_r ul li {
    text-align: center;
    width: auto;
    margin: 0 auto;
    display: table;
    float: none;
    position: relative;
}

.main_cont_four_l ul li {
    text-align: center;
    width: auto;
    margin: 0 auto;
    display: table;
    float: none;
    position: relative;
}
.main_cont_four_l ul
{
    width: 245px;
    margin: 0 auto;
    float: none;
}

.main_cont_four_l ul li.fir_res:before
{
	left:0px !important;	
}
.main_cont_five ul.gallery.clearfix {
    padding-left: 15px;
}

.main_cont_five ul.gallery.clearfix {
    padding: 0px 0%;
    list-style: none;
    width: 242px;
    float: left;
    margin: 0 0%;
    display: table;
}

.main_cont_five
{
	margin-top: 30px;	
}
.main_cont_six
{
    margin-top: 12px;	
}

.main_cont_seven
{
    margin-top: 19px;	
}

.main_cont_seven p
{
    padding-left: 30px;
    padding-right: 30px;	
	    width: 303px;
		    margin: 0 auto;
}
.con_start
{
    padding-bottom: 46px;	
}


.main_cont_five {
    margin-top: 30px;
    margin: 34px auto 0;
    display: table;
    width: 242px;
    float: none;
}
.main_cont_four
{
	margin-bottom: 34px;	
}


.main_cont_four_ml {
    width: 100%;
}

.main_cont_five ul.gallery.clearfix li
{
    margin-bottom: 4px;
    width: 117px;
    height: 97px;
}




/* popup */


.pp_hoverContainer {
    width: 100% !important;
}

.pp_content {
    width: 100% !important;
    height: 230px !important;
}

.pp_hoverContainer {
    width: 100% !important;
}
.pp_content_container .pp_right {
    padding-right: 0px;
}
.pp_content_container .pp_left {
    padding-left: 0px;
}

.pp_pic_holder.light_square {
    width: 100% !important;
    left: 0px !important;
	/*    top: 15% !important;*/
}
.pp_left {
    padding-left: 0 !important;
}
.pp_right {
    padding-right: 0px !important;
}
#pp_full_res img {
    width: 100% !important;
    height: 230px !important;
}

.pp_content_container .pp_details
{
    right: 43% !important;	
}


}


@media(min-width:501px) and (max-width:767px)
{
.main_wrapper {
    width: 100%;
    background:url(../images/main_bg_mobile.jpg) !important;
}

.main_cont
{
	max-width: 100%;	
}
.main_cont
{
    position: static;
    top: 0%;
    bottom: 0%;
	    height: auto;
}


.main_cont_one
{
    margin-top: 36px;	
}

.desktop_top_img {
    width: 190px;
	height:40px;
}

.desktop_top_img img {
  /*  margin-top: -38px;*/
}

.main_wrapper .container {
    padding: 0;
}
.main_cont_two h3
{
    padding-left: 15px;
    padding-right: 15px;	
	    margin-top: 17px;
}

.main_cont_two p
{
    padding-left: 15px;
    padding-right: 15px;	
}

.main_cont_two p
{
    padding-top: 3px;	
}


.main_cont_four_l
{
	width:100%;
	text-align:center;
}

.main_cont_four_l ul li span
{
    text-align: center;
    width: 100%;
}



.main_cont_four_r
{
	width:100%;
	text-align:center;
}

.main_cont_four_r ul li span
{
	    text-align: center;
    width: 100%;
}


.main_cont_four_mr {
    width: 100%;
    float: left;
    text-align: center;
}



.main_cont_four_r ul li {
    text-align: center;
    width: auto;
    margin: 0 auto;
    display: table;
    float: none;
    position: relative;
}

.main_cont_four_l ul li {
    text-align: center;
    width: auto;
    margin: 0 auto;
    display: table;
    float: none;
    position: relative;
}
.main_cont_four_l ul
{
    width: 245px;
    margin: 0 auto;
    float: none;
}

.main_cont_four_l ul li.fir_res:before
{
	left:0px !important;	
}
.main_cont_five ul.gallery.clearfix {
    padding-left: 15px;
}

.main_cont_five ul.gallery.clearfix {
    padding: 0px 0%;
    list-style: none;
    width: 242px;
    float: left;
    margin: 0 0%;
    display: table;
}

.main_cont_five
{
	margin-top: 30px;	
}
.main_cont_six
{
    margin-top: 12px;	
}

.main_cont_seven
{
    margin-top: 19px;	
}

.main_cont_seven p
{
    padding-left: 30px;
    padding-right: 30px;	
	    width: 303px;
		    margin: 0 auto;
}
.con_start
{
    padding-bottom: 47px;	
}


.main_cont_five {
    margin-top: 30px;
    margin: 34px auto 0;
    display: table;
    width: 242px;
    float: none;
}
.main_cont_four
{
	margin-bottom: 34px;	
}


.main_cont_four_ml {
    width: 100%;
}

.main_cont_five ul.gallery.clearfix li
{
    margin-bottom: 4px;
    width: 117px;
    height: 97px;
}





/* popup */


.pp_hoverContainer {
    width: 100% !important;
}

.pp_content {
    width: 100% !important;
    height: 230px !important;
}

.pp_hoverContainer {
    width: 100% !important;
}
.pp_content_container .pp_right {
    padding-right: 0px;
}
.pp_content_container .pp_left {
    padding-left: 0px;
}
.pp_pic_holder.light_square {
    width: 100% !important;
    left: 0px !important;
/*    top: 15% !important;*/
}
.pp_left {
    padding-left: 0 !important;
}
.pp_right {
    padding-right: 0px !important;
}
#pp_full_res img {
    width: 100% !important;
    height: 230px !important;
}

.pp_content_container .pp_details
{
    right: 43% !important;	
}

}



@media(min-width:768px) and (max-width:991px)
{
.main_wrapper
{
    background-size: 100% 100%;	
}	
.main_cont_one
{
    margin-top: 10px;	
}
	
.con_start {
    padding-bottom: 0;
}	
	
.main_cont
{
    position: static;
    top: 0%;
    bottom: 0%;
	    height: auto;
}
	
}


@media(min-width:992px) and (max-width:1200px)
{

.main_cont
{
	top: 10%;
    bottom: 10%;
}



}

@media(min-width:1201px) and (max-width:1420px)
{

.main_cont
{
	top: 10%;
    bottom: 10%;
}

}


@media(min-width:1421px) and (max-width:1620px)
{

.main_cont
{
	top: 10%;
    bottom: 10%;
}

}


@media(min-width:1621px) and (max-width:1820px)
{

.main_cont
{
	top: 10%;
    bottom: 10%;
}

}





@media(min-width:1821px) and (max-width:2020px)
{

.main_cont
{
	top: 13%;
    bottom: 13%;
}

}


@media(min-width:2021px) and (max-width:2220px)
{

.main_cont
{
	top: 16%;
    bottom: 16%;
}

}



@media(min-width:2221px) and (max-width:2520px)
{

.main_cont
{
	top: 19%;
    bottom: 19%;
}

}
@media(min-width:2521px) and (max-width:2720px)
{

.main_cont
{
	top: 25%;
    bottom: 25%;
}

}



/*.pp_details {
    display: none;
}
*/

.pp_social {
    display: none;
}
















